body{font:14px/150% "microsoft yahei ui","microsoft yahei",Arial,Verdana,"\5b8b\4f53"; color: #666;}

input,textarea { font-family:"microsoft yahei ui"}

a {text-decoration:none;-moz-transition:color 0.2s; -o-transition:color 0.2s; -webkit-transition:color 0.2s; transition:color 0.2s; color:#fff;}

a:hover{text-decoration:none;}

.wrapper { margin:0 auto;position:relative;}

.mt40 { margin-top:40px}

.mt60 { margin-top:60px}

body{ background-color:#fff; width:100%; position:relative;}

.t{border: solid 1px red;box-sizing: border-box;}

.clearfix:after{content: '';height:0;clear: both;display: block;}



.wrapper {background-size:100% 100%;min-height:100vh}

.main_nav {padding: 40vh 5vw 0;}

.main_nav ul {display: flex;flex-wrap: wrap;}

.main_nav li {flex: 1; text-align: center;min-width: 31%;max-width:31%;margin:8vw 1% 0}



.main_nav .item i {font-size:8vw;line-height: 11vw;font-weight:normal}



@font-face {

  font-family: 'iconfont';  /* project id 2023011 */

  src: url('//at.alicdn.com/t/font_2023011_8f8xuwalzu.eot');

  src: url('//at.alicdn.com/t/font_2023011_8f8xuwalzu.eot?#iefix') format('embedded-opentype'),

  url('//at.alicdn.com/t/font_2023011_8f8xuwalzu.woff2') format('woff2'),

  url('//at.alicdn.com/t/font_2023011_8f8xuwalzu.woff') format('woff'),

  url('//at.alicdn.com/t/font_2023011_8f8xuwalzu.ttf') format('truetype'),

  url('//at.alicdn.com/t/font_2023011_8f8xuwalzu.svg#iconfont') format('svg');

}



.iconfont{

    font-family:"iconfont" !important;

    font-size:16px;font-style:normal;

    -webkit-font-smoothing: antialiased;

    -webkit-text-stroke-width: 0.2px;

    -moz-osx-font-smoothing: grayscale;}



body {}







.main_nav li:nth-child(1) i::after {content: "\e60b";}

.main_nav li:nth-child(2) i::after {content: "\e97e";}

.main_nav li:nth-child(3) i::after {content: "\e790";}

.main_nav li:nth-child(4) i::after {content: "\e608";}

.main_nav li:nth-child(5) i::after {content: "\e600";}

.main_nav li:nth-child(6) i::after {content: "\e678";}

.main_nav li:nth-child(7) i::after {content: "\e605";}

.main_nav li:nth-child(8) i::after {content: "\e679";}

.main_nav li:nth-child(9) i::after {content: "\e622";}



.main_nav li i.lou::after {content: "\e679";}





.article1 {background:#0e1728 }

.article1 span {text-align: center; color:#02e6fa;display: block}

.article img {width:100%;height:auto;}

.tips {padding-top:50vh;text-align: center;color:#fff}





.banner img {width:100%;height:auto;}

.footer img {width:100%;height:auto;}

.inner_nav {background-color:#0e1728;padding:20px 10px}

.inner_nav ul {display: flex}

.inner_nav ul li { flex: 1;text-align: center;}



.inner_nav ul li i {background: rgba(11,36,148,.2);width:13vw;height:13vw;display: flex;border-radius:100%;margin: 0 auto;align-items:center}

.inner_nav ul li i::after {  display: block;content:"";width:55px;height:22px;}

.inner_nav ul li:nth-child(1) i::after {background:url("../image/jieshao.png") no-repeat center;background-size: auto 100% ;}

.inner_nav ul li:nth-child(2) i::after {background:url("../image/richeng.png") no-repeat center;background-size: auto 100% ;}

.inner_nav ul li:nth-child(3) i::after {background:url("../image/date.png") no-repeat center;background-size: auto 100% ;}

.inner_nav ul li:nth-child(4) i::after {background:url("../image/xiangmu.png") no-repeat center;background-size: auto 100% ;}

.inner_nav ul li:nth-child(5) i::after {background:url("../image/guanyu.png") no-repeat center;background-size: auto 100% ;}

.inner_nav ul li span {font-size:12px;color:#a4b9ee;padding-top:5px ;display: block}



@media (min-width: 768px){

	.wrapper {width:768px}

	.main_nav .item i {font-size:60px}

	.inner_nav ul li i {width: 90px;height: 90px;}

	.inner_nav ul li i::after { width:90px;height:32px;}

}









